# USBSID-Pico-driver
This repo contains the driver code for USBSID-Pico in C, Java and Javascript.

For more information about [USBSID-Pico](https://github.com/LouDnl/USBSID-Pico) visit the main [repo](https://github.com/LouDnl/USBSID-Pico).  

# API
For information about the use of this driver, read [USBSID.h](USBSID.h)

# Usage
This driver code is used in (forks of) Vice, SidBerry, JSidplay2, RetroDebugger, goattracker2, gt2ultra, sidfactoryii, deepsid, libsidplayfp
